; Configuration for dir2cast by Ben XO. http://www.ben-xo.com/dir2cast
; https://github.com/ben-xo/dir2cast/blob/main/dir2cast.ini


; *** INFORMATION ABOUT YOUR PODCAST - you SHOULD set this how you like it *** 

; The copyright notice of the feed
; This defaults to this year (e.g. '2008')
; The string %YEAR% will be replaced with the current year.
COPYRIGHT = "Anthony Correa (%YEAR%)"

; Webmaster of the feed. This must be an email address, 
WEBMASTER = "a@correa.co (Anthony Correa)"

; Name of the Owner of the podcast for iTunes
; This defaults to empty
ITUNES_OWNER_NAME = "Anthony Correa"

; Email of the Author of the podcast for iTunes
; This defaults to empty
;ITUNES_OWNER_EMAIL = "me-dir2cast@ben-xo.com"

; URL of the feed's home page (this is NOT where the MP3s are! It is
; just the link to your "about" page).
; This defaults to the URL of the script or http://www.example.com/
LINK = "http://rpg.ascorrea.com/podcast"

; The Author of the podcast for iTunes
; This defaults to whatever WEBMASTER is set to
ITUNES_AUTHOR = "Anthony Correa"
ITUNES_OWNER_EMAIL = "a@correa.co"
	
; Categories for iTunes
;
; You may add as many as you like from the category list at 
; https://help.apple.com/itc/podcasts_connect/#/itc9267a2f12
; 
; Here is an example which means "Both the 'Music' category and
; the 'Gadgets' subcategory of 'Technology'
;
; Please note that the entire setting must have double quotes ("")
; like in the example, otherwise categories with '&' in the name won't work
ITUNES_CATEGORIES = "Fiction, Comedy, Leisure, Games"
; Whether or not the feed contains explicit content.
ITUNES_EXPLICIT = "yes"

; *** CHECK THESE ARE OK.  ***

; Language of the feed
LANGUAGE = "en-us"

; Number of items to show in the feed
; This defaults to 10
ITEM_COUNT = 500